/* normalize 8.0.1 */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}
/* end normalize */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
@font-face {
    font-family: "OpenSansHebrew-Bold";
    src: url("../fonts/OpenSansHebrew-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
@font-face {
    font-family: "OpenSansHebrew-Regular";
    src: url("../fonts/OpenSansHebrew-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
html {
    width: 100%;
    overflow-x: hidden;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    color: var(--blue);
}
b, strong {
    font-weight: bold;
}
p {
    line-height: 1.5;
    margin: 0 0 17px;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none;
}
input[type="submit"]:hover {
    cursor: pointer;
}
img, video {
    height: auto;
    max-width: 100%;
}
form {
    width: 100%;
}
/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.hvr-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-wobble-horizontal:hover, .hvr-wobble-horizontal:focus, .hvr-wobble-horizontal:active {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
/*--------------- custom css ---------------*/
:root {
    --red: #EA2227;
    --blue: #26AAE1;
    --green: #BCD530;
    --brown: #3C3C3B;
    --bold: "OpenSansHebrew-Bold", sans-serif;
    --regular: "OpenSansHebrew-Regular", sans-serif;
}
.container {
    margin: 0 auto;
    width: 90%;
    max-width: 1200px;
}
.w100 {
    width: 100%;
}
.d-f {
    display: flex;
}
body {
    color: var(--brown);
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    font-family: var(--regular);
    position: relative;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: 0;
    font-family: var(--regular);
}
#menu-mob {
    display: none;
    width: 60px;
}
#menu-mob a {
    display: block;
}
/*---------------  ---------------*/
header {
    position: absolute;
    top: 0;
    z-index: 9999;
}
#header-top-wrapper {
    background: rgba(0, 0, 0, 0.4);
    padding-top: 34px;
    padding-bottom: 25px;
    color: #fff;
    position: relative;
}
#header-top {
    justify-content: space-between;
    -ms-align-items: flex-end;
    align-items: flex-end;
}
/*---------------  ---------------*/
.menu-top-menu > li {
    padding-left: 28px;
    padding-right: 28px;
    border-left: 2px solid var(--red);
}
.menu-top-menu li:first-child {
    padding-right: 0;
}
.menu-top-menu li:last-child {
    padding-left: 0;
    border-left: 0;
}
.menu-top-menu a {
    color: #fff;
    font-size: 21px;
    line-height: 1;
}
.menu-top-menu a:hover, .current-menu-item a {
    color: var(--red);
}
.menu-top-menu .menu-item-has-children {
    position: relative;
}
.sub-menu {
    overflow: hidden;
    position: absolute;
    width: 130%;
    right: 0;
    top: 48px;
}
.sub-menu div {
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-transition: all 0.5s 0.1s;
  -moz-transition: all 0.5s 0.1s;
  -ms-transition: all 0.5s 0.1s;
  transition: all 0.5s 0.1s;
  position: relative;
  background: var(--blue) !important;
  padding: 10px;
}
.sub-menu li {
  display: block;
  padding: 0;
  width: 100%;
}
.sub-menu a {
    color: #3C3C3B;
    font-size: 19.74px;
    line-height: 1.5;
}
.sub-menu a:hover {
    color: #fff;
}
.sub-menu .current-menu-item a {
    color: #fff;
}
.menu-top-menu .menu-item-has-children:hover ul div {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
/*---------------  ---------------*/
#socials-wrapper {
    align-items: stretch;
}
#top-phone {
    background: var(--green);
    -ms-align-items: center;
    align-items: center;
    padding: 0 20px;
    -webkit-border-radius: 31px;
    -moz-border-radius: 31px;
    border-radius: 31px;
    border-color: var(--green);
    box-shadow: 0 0 40px 40px var(--green) inset, 0 0 0 0 var(--green);
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
#top-phone a {
    font-family: var(--bold);
    line-height: 1;
    color: #000;
    font-size: 30px;
}
#top-phone:hover {
    box-shadow: 0 0 10px 0 var(--green) inset, 0 0 10px 4px var(--green);
    background: transparent;
}
#top-phone:hover a {
    color: #fff;
}
#socials {
    margin-right: 5px;
}
#socials a {
    color: #fff;
    background: var(--red);
    display: block;
    font-size: 28px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}
#socials a:not(:last-child) {
    margin-left: 5px;
}
#socials a:first-child {
    background: var(--green);
}
#socials a:hover {
    background: #fff;
}
#socials a:hover i {
    color: var(--red);
}
#socials a:first-child:hover {
    background: #fff;
}
#socials a:first-child:hover i {
    color: var(--green);
}
/*---------------  ---------------*/
#slider-home-wrapper {
    height: 898px;
}
#slider-home {
    height: 898px;
    -ms-align-items: center;
    align-items: center;
}
#slider-home p {
    margin-bottom: 0;
}
#slider-text {
    color: #fff;
    font-family: var(--bold);
    line-height: 1.2;
    margin-top: 190px;
}
#slider-text-top {
    font-size: 30px;
}
#slider-text-bottom {
    font-size: 40px;
}
/*---------------  ---------------*/
#header-inner-wrapper {
    height: 357px;
    margin-bottom: 36.81px;
}
#header-inner {
    -ms-align-items: flex-end;
    align-items: flex-end;
}
.page-title {
    color: #fff;
    font-family: var(--bold);
    font-size: 30px;
    line-height: 1.3;
    padding: 0 30px 30px;
}
/*---------------  ---------------*/
#home-block1-wrapper {
    margin-bottom: 45px;
}
#home-block1 {
    position: relative;
    padding-top: 104px;
    justify-content: space-between;
}
#home-block-gallery-wrapper {
    max-width: 65%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 3%;
    text-align: center;
}
.home-block-gallery-image {
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    border: 2px solid #575756;
    background: #575756;
    color: #fff;
    -webkit-border-radius: 27.76px;
    -moz-border-radius: 27.76px;
    border-radius: 27.76px;
    padding: 25px 10px;
    max-height: 197px;
}
.home-block-gallery-image img {
    display: block;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    margin-bottom: 20px;
}
.home-block-gallery-image img:last-child {
  display: none;  
}
.home-block-gallery-image:hover img:last-child {
  display: block;  
}
.page-template-gallery-inner-page .home-block-gallery-image:hover img:last-child {
  display: none;  
}
.home-block-gallery-image:hover img:first-child {
  display: none;  
}
.page-template-gallery-inner-page .home-block-gallery-image:hover img:first-child {
  display: block;  
}
.home-block-gallery-image:hover {
    background: #fff;
    color: var(--green);
    cursor: pointer;
}
.page-template-gallery-inner-page .home-block-gallery-image:hover {
    background: #575756;
    color: #fff;
    cursor: default;
}
.home-block-gallery-title {
    font-family: var(--bold);
    font-size: 24px;
    line-height: 1;
}
.home-block-gallery-title a {
    color: #fff;
}
.home-block-gallery-image:hover a {
    color: var(--green);
}
.page-template-gallery-inner-page .home-block-gallery-image:hover a {
    color: #fff;
}
.gallery-1 .home-block-gallery-image:not(.gal_1) {
    display: none;
}
.gallery-2 .home-block-gallery-image:not(.gal_2) {
    display: none;
}
.gallery-3 .home-block-gallery-image:not(.gal_3) {
    display: none;
}
/*---------------  ---------------*/
.sidebar {
    margin-top: -177px;
    border: 1px solid var(--red);
    max-width: 30%;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}
.sidebar p {
    margin-bottom: 0;
}
.sidebar-title {
    font-size: 2em;
    color: #fff;
    font-family: var(--bold);
    line-height: 1.5;
    background: var(--red);
    text-align: center;
    padding-top: 8px;
    padding-bottom: 10px;
    margin-bottom: 27px;
    -moz-border-radius-topleft: 45px;
    -webkit-border-top-left-radius: 45px;
     border-top-left-radius: 45px;
    -moz-border-radius-topright: 45px;
    -webkit-border-top-right-radius: 45px;
    border-top-right-radius: 45px;
}
.sidebar form {
    padding-left: 35px;
    padding-right: 35px;
}
.sidebar-field {
    color: var(--brown);
    font-size: 19.74px;
    line-height: 1;
    padding: 10px 13px 7px;
    border: 1px solid var(--brown);
    border-top: 0;
    margin-bottom: 27px;
    width: 100%;
}
.sidebar-field::-webkit-input-placeholder {
    color: var(--brown);
}
.sidebar-field::-moz-placeholder {
    color: var(--brown);
}
.sidebar-field:-ms-input-placeholder {
    color: var(--brown);
}
.sidebar-field::-ms-input-placeholder {
    color: var(--brown);
}
.sidebar-field::placeholder {
    color: var(--brown);
}
.sidebar .submit {
    display: flex;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 25px;
}
.sidebar .wpcf7-submit {
    border: 0;
    background: url('../images/submit-bg.png') 20% 50% no-repeat var(--red);
    color: #fff;
    font-size: 21px;
    line-height: 1.3;
    padding: 7px 22px 7px 68px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
}
/*---------------  ---------------*/
#home-block-2-wrapper {
    background: #DADADA;
}
#home-block-2 {
    /* height: 173px; */
    justify-content: space-between;
}
#home-block-2 p {
    margin-bottom: 0;
}
#home-block-2-right {
    max-width: 40%;
    background: var(--blue);
    text-align: left;
    font-size: 27px;
    color: #fff;
    font-family: var(--bold);
    -moz-border-radius-topleft: 35px;
    -webkit-border-top-left-radius: 35px;
     border-top-left-radius: 35px;
    -moz-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
    border-bottom-left-radius: 35px;
    padding-left: 59px;
    justify-content: flex-end;
    -ms-align-items: center;
    align-items: center;
    position: relative;
}
#home-block-2-right p {
    line-height: 1.2;
}
#home-block-2-right span {
    line-height: 1;
}
#home-block-2-right:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 0;
    width: 500px;
    height: 100%;
    background: var(--blue);
}
#home-block-2-left {
    max-width: 48%;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 15px;
    padding-bottom: 15px;
}
#home-block-2-left p {
    color: var(--brown);
}
#home-block-2-left-text {
    max-width: 88%;
}
#home-block-2-left-button {
    
}
#home-block-2-left-button a {
    color: var(--blue);
    font-size: 21px;
    line-height: 1.3;
}
#home-block-2-left-button a:hover {
    color: var(--red);
    cursor: pointer;
}
/*---------------  ---------------*/
#home-block-3 {
    padding-bottom: 61px;
}
#home-block-3-title {
    font-size: 27px;
    line-height: 1.3;
    font-family: var(--bold);
    position: relative;
    text-align: left;
    padding-left: 66px;
    margin-bottom: 32px;
}
/* #home-block-3-title:after {
    content: '';
    background: url(../images/red-title-bg.png) center center no-repeat;
    background-size: cover;
    height: 26px;
    width: 110%;
    position: absolute;
    right: auto;
    left: 280px;
    top: 6px;
} */
#home-block-3-title:after {
    content: '';
    background: url(../images/red-title-bg.png) left center no-repeat;
    background-size: contain;
    height: 26px;
    width: 110%;
    position: absolute;
    right: auto;
    left: 280px;
    top: 6px;
}
#home-block-3-slider {
    position: relative;
}
#home-block-3-slider img {
    width: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
#home-block-3-slider img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.slick-list {
    width: 80%;
    margin: 0 auto;
}
.slick-track {
    display: flex;
    align-items: center;
}
.slick-arrow {
    position: absolute;
    top: calc(50% - 18px);
}
.slick-arrow i {
    color: var(--green);
}
.prev-btn, .next-btn {
    cursor: pointer;
    font-size: 2em;
}
.prev-btn {
    left: 0;
    right: auto;
}
.next-btn {
    right: 0;
    left: auto;
}
#home-block-3-slider .slick-slide {
    display: flex !important;
    justify-content: center;
    margin: 0 25px;
}
/*---------------  ---------------*/
#home-block-4 {
    padding-bottom: 61px;
    padding-top: 65px;
}
#home-block-4-title {
    font-size: 27px;
    line-height: 1.3;
    font-family: var(--bold);
    position: relative;
    text-align: left;
    padding-right: 66px;
    margin-bottom: 32px;
    display: inline-block;
    position: relative;
}
/* #home-block-4-title:after {
    content: '';
    background: url(../images/green-title-bg.png) center center no-repeat;
    background-size: cover;
    height: 26px;
    width: 1380px;
    position: absolute;
    right: 120%;
    top: 6px;
} */
#home-block-4-title:after {
    content: '';
    background: url(../images/green-title-bg.png) right center no-repeat;
    background-size: contain;
    height: 26px;
    width: 1380px;
    position: absolute;
    right: 120%;
    top: 6px;
}
#home-block-4-slider ul.products li.product {
    margin-left: 25px !important; 
}
/*---------------  ---------------*/
#content-wrapper {
    margin-bottom: 50px;
    min-height: 400px;
    flex: 1;
}
#content {
    position: relative;
}
#content-right {
    padding: 0 30px 50px;
    max-width: 65%;
    position: relative;
}
#content-right #home-block-gallery-wrapper {
    max-width: none;
}
#content-right::after {
    content: '';
    background: url(../images/green-bottom-bg.png) left center no-repeat;
    background-size: cover;
    height: 26px;
    width: 1500px;
    position: absolute;
    left: 0;
    bottom: 0;
}
#content-inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
/*---------------  ---------------*/
.breadcrumbs {
    margin-bottom: 25px;
    font-size: 16px;
}
.breadcrumbs__link {
    color: var(--red);
}
.breadcrumbs__link:hover {
    text-decoration: underline;
}
/*---------------  ---------------*/
/* .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3%;
}
.gallery img {
    width: 100%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
} */
.gallery-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3%;
    transition: all 1s linear;
}
.gallery img {
    width: 100%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.gallery-filter {
    text-align: center;
    margin-bottom: 15px;
    width: 77px;
}
/*---------------  ---------------*/
#sidebar-inner {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -109px;
}
.sidebar-circle {
    display: block;
    background: var(--brown);
    width: 20px;
    height: 20px;
    border: 3px solid #fff;
    position: absolute;
    top: -9px;
    left: 28px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}
#sidebar-inner .sidebar-circle {
    top: 62px;
}
.about-page .sidebar {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.about-page #sidebar-inner-form-wrap {
    border: 1px solid var(--red);
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    margin-bottom: 25px;
}
#sidebar-logos {
    text-align: center;
}
/*---------------  ---------------*/
ul.products li.product {
    position: relative;
}
ul.products li.product::after {
    content: '';
    display: block;
    width: 93%;
    height: 100%;
    background: url('../images/product-round-bottom-bg.png') bottom right no-repeat;
    background-size: contain;
    position: absolute;
    right: -1px;
    bottom: 0;
}
ul.products li.product a {
    
}
ul.products li.product a img {
    background: url('../images/product-image-bg.png') center center no-repeat;
    background-size: cover;
    position: relative;
    z-index: 9;
}
ul.products li.product a img:hover {
}
.woocommerce-loop-product__title {
    color: var(--brown);
    font-family: var(--bold);
    font-size: 26px !important;
    padding-right: 15px !important;
    padding-top: 0 !important;
    position: relative;
    z-index: 9;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.woocommerce-loop-product__title:hover {
    color: var(--green);
}
ul.products li.product .price {
    color: var(--brown) !important;
    font-family: var(--bold);
    font-size: 19.74px !important;
    padding-right: 15px !important;
}
ul.products li.product .button {
    position: absolute;
    bottom: 0;
    left: 0;
    text-indent: -9999px;
    background: url('../images/add-to-cart.png') center center no-repeat !important;
    width: 38px;
    height: 39px;
    z-index: 9;
}
ul.products li.product .woocommerce-Price-currencySymbol {
    font-family: var(--regular);
}
/*---------------  ---------------*/
.woocommerce div.product form.cart {
    display: flex !important;
    align-items: center !important;
}
.woocommerce div.product form.cart div.quantity {
    margin: 0 0 0 15px !important;
}
.woocommerce div.product form.cart .button,
.woocommerce a.button.alt {
    background: var(--red) !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background: var(--red) !important;
    color: #fff !important;
}
/*---------------  ---------------*/
.home-prod-slider li {
    margin-bottom: 0 !important;
}
.home-prod-slider ul.products li.first {
    clear: none;
}
.home-prod-slider ul.products li.last {
    margin-left: 3.8%;
}
/*---------------  ---------------*/
.clients-page #content-right p {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    grid-gap: 25px;
    align-items: center;
    /* justify-items: center; */
}
/*---------------  ---------------*/
.woocommerce div.product {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
    width: 100%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    margin-left: 2%;
}
.woocommerce div.product div.images img {
    width: auto;
}
/*---------------  ---------------*/
.woo-single-wrapper {
    display: flex;
    align-items: center;
}
.woo-single-image-wrapper {
    width: 100%;
    max-width: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.woo-single-image-wrapper img {
    margin-bottom: 25px;
}
.cost {
    margin-bottom: 15px;
    color: var(--brown);
    font-family: var(--bold);
    font-size: 23px !important;
}
.woo-single-description {
    width: 100%;
    padding: 0 25px;
}
.add-to-cart-wrapper a {
    border: 1px solid var(--red) !important;
}
.add-to-cart-wrapper a:hover {
    color: var(--red) !important;
    background: #fff !important;
}
.woocommerce a.added_to_cart {
    display: none !important;
}
/*---------------  ---------------*/
.g-i-p {
    max-width: none !important;
    padding-left: 0 !important;
}
.g-i-p #home-block-gallery-wrapper {
    max-width: 720px !important;
    position: relative;
}
.gallery-inner-page-wrapper {
    justify-content: space-between;
    padding-top: 100px !important;
}
.gallery-inner-page-images {
    max-width: 360px;
}
.gallery-inner-page-images img {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin-bottom: 25px;
}
.gallery-inner-page-content {
    padding-left: 50px;
}
.gallery-4 .home-block-gallery-image {
    visibility: hidden;
}
.goback {
    border: none;
    background: var(--green);
    color: #3C3C3B;
    font-size: 19.74px;
    line-height: 1.3;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 5px 15px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}
.goback:hover {
    cursor: pointer;
}
/*---------------  ---------------*/
.no-gallery .home-block-gallery-image {
    display: none;
}
.no-gallery .gallery-inner-page-wrapper {
    padding-top: 50px !important;
}
.no-gallery .gallery-inner-page-images {
    margin-top: 250px;
}
/*---------------  ---------------*/
footer {
    color: #fff;
}
footer p {
    margin-bottom: 0;
}
footer a {
    color: #fff;
}
#footer-contacts-wrapper {
    padding-top: 35px;
    padding-bottom: 35px;
    background: var(--brown);
}
#footer-contacts {
    justify-content: space-around;
    -ms-align-items: center;
    align-items: center;
    position: relative;
}
#footer-contact-inner {
    font-size: 15.47px;
    max-width: 230px;
}
#footer-map {
    width: 400px;
}
#to-top-btn {
    position: absolute;
    top: calc(50% - 23px);
    right: 0;
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
}
/*---------------  ---------------*/
#footer-copyright-wrapper {
    background: var(--red);
}
#footer-copyright {
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    font-size: 15.47px;
}
#footer-copyright a {
    text-decoration: underline;
}
#footer-copyright a:hover {
    text-decoration: none;
}
#mob-phone {
    display: none;
}